Home Help Center

Trouble with installation of ICE-3.3.0

Shawn ZhangShawn Zhang Member Shawn ZhangOrganization: Golden Eagle softwareProject: eosEye, a desktop security monitor system
when I make and make install ICE-3.3.0, which using Ice-3.3.0.tar.gz, it shown that

make[1]: ant: Command not found
make[1]: *** [all] Error 127
make[1]: Leaving directory `/dtm_temp/php/Ice-3.3.0/java'
make: *** [all] Error 1

How can I fix it ? Thank you!!

Comments

  • matthewmatthew NL, CanadaMember Matthew NewhookOrganization: ZeroC, Inc.Project: Internet Communications Engine ✭✭✭
    You must download ant 1.7.0 or later from Apache Ant - Welcome if you want to build the java distribution. The full instructions for building the java distribution are in java/INSTALL.
Sign In or Register to comment.